/*     20570 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__20570__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__20570__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__20570__ a {border:none}
.pm-slide_wide__20570__ a img {border:none}
.pm-slide_wide__20570__ .item {position:relative}

.pm-slide_wide__20570__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__20570__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__20570__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.2)}
.pm-slide_wide__20570__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__20570__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__20570__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__20570__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__20570__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__20570__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__20570__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__20570__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__20570__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__20570__ .owl-dots .owl-dot.active span,
.pm-slide_wide__20570__ .owl-dots .owl-dot:hover span {background:#cf3e4a}

#owl_btn_wrap__20570__ {border-bottom:1px solid #e4e4e4;background:#ffffff}
#owl_btn__20570__ {box-sizing:border-box;display:table !important;width:100%;max-width:1000px;margin:0 auto;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4}
#owl_btn__20570__ .item {display:table-cell;padding:10px;border-left:1px solid #e4e4e4;font-size:14px;font-weight:bold;text-align:center;vertical-align:middle}
#owl_btn__20570__ .item:first-child {border-left:none}
#owl_btn__20570__ .item.active, #owl_btn__20570__ .item:hover {position:relative;background:#cf3e4a;color:#ffffff}
#owl_btn__20570__ .item.active:before {
	content:'';position:absolute;
	width:0;height:0;top:-10px;left:50%;z-index:100;margin-left:-5px;
	border-color:transparent transparent #cf3e4a transparent;
	border-width:5px;
	border-style:solid;
}

.pm-slide_wide__20570__.build_edit_mode .item {display:none}
.pm-slide_wide__20570__.build_edit_mode .item:first-child {display:block}

.pm-slide_wide__20570__.empty__20570__ {padding:30px 10px;font-size:14px;color:#444;text-align:center}

@media all and (max-width:1023px){
	#owl_btn_wrap__20570__ {display:none !important}
	.m-visual-slide .owl-nav [class*='owl-'] {width:30px;height:30px;margin-top:-15px;opacity:.5}
	.m-visual-slide .owl-nav [class*='owl-']:before {font-size:30px}
	.m-visual-slide .owl-nav .owl-prev {left:5px}
	.m-visual-slide .owl-nav .owl-next {right:5px}
}

/*     20572 : 롤링 이미지      */
.img_rolling__20572__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__20572__ * {box-sizing:border-box}
.img_rolling__20572__ a {display:block}
.img_rolling__20572__ .inner {display:block;overflow:hidden}
.img_rolling__20572__ .inner:after {content:'';display:block;clear:both}
.img_rolling__20572__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__20572__ .inner img.on {display:none}

/*     20573 : 롤링 이미지      */
.img_rolling__20573__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__20573__ * {box-sizing:border-box}
.img_rolling__20573__ a {display:block}
.img_rolling__20573__ .inner {display:block;overflow:hidden}
.img_rolling__20573__ .inner:after {content:'';display:block;clear:both}
.img_rolling__20573__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__20573__ .inner img.on {display:none}

/*     20574 : 롤링 이미지      */
.img_rolling__20574__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__20574__ * {box-sizing:border-box}
.img_rolling__20574__ a {display:block}
.img_rolling__20574__ .inner {display:block;overflow:hidden}
.img_rolling__20574__ .inner:after {content:'';display:block;clear:both}
.img_rolling__20574__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__20574__ .inner img.on {display:none}

/*     20575 : 롤링 이미지      */
.img_rolling__20575__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__20575__ * {box-sizing:border-box}
.img_rolling__20575__ a {display:block}
.img_rolling__20575__ .inner {display:block;overflow:hidden}
.img_rolling__20575__ .inner:after {content:'';display:block;clear:both}
.img_rolling__20575__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__20575__ .inner img.on {display:none}

